# Generated by Django 3.0.2 on 2020-02-11 16:20

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('dashboard', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tweet',
            name='hashtags',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(max_length=400), null=True, size=None),
        ),
    ]
